@font-face {
    font-family: "Flaticon";
    src: url("icons/flaticon.eot");
    src: url("icons/flaticon.eot#iefix") format("embedded-opentype"), url("icons/flaticon.woff") format("woff"), url("icons/flaticon.ttf") format("truetype"), url("icons/flaticon.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: 'Roboto Condensed', sans-serif;
}

body {
    padding-bottom: 200px;
}

.row {
    margin-left: -15px;
    margin-right: -30px;
}

/* navigation */

.nav-expand {
    padding: 30px 0;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.brand-fix {
    line-height: 70px;
    font-size: 32px;
    font-weight: 300;
    text-transform: uppercase;
}

.profile-options {
    width: 360px;
    min-height: 20px;
    float: right;
}

.profile-options ul {
    padding: 0;
}

.profile-options ul li {
    list-style: none;
    text-transform: uppercase;
    font-size: 12px;
}

.profile-options ul li.user {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
}

.profile-options ul li a {
    color: #d2d2d2;
    text-decoration: none;
}

.profile-options ul li.user a {
    color: #fff;
}

.profile-options ul li a:hover {
    color: #ffffff;
}

.profile-image {
    width: 100px;
    height: 100px;
    overflow: hidden;
    position: relative;
}

.profile-image img {
    width: 100%;
}

/* options box */

.border-box {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.tab-container {
    width: 100%;
    min-height: 270px;
    background: #F2F2F1;
    display: inline-block;
    padding: 0;
    margin: 15px 0 10px;
    float: left;
    border: 2px solid #A1A1A0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.box {
    width: 100%;
    min-height: 270px;
    background: #eeeeee;
    padding: 20px 40px;
    margin: 0 0 10px;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.box.results {
    width: 100%;
    height: 270px;
    background: #E8E8E7;
    padding: 20px 40px;
    margin: 0 0 10px;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.box h2 {
    text-transform: uppercase;
    margin-bottom: 50px;
    font-weight: 300;
    font-size: 32px;
}

.box label {
    text-transform: uppercase;
}

.box p {
    font-size: 26px;
    font-weight: 300;
    text-transform: uppercase;
    color: #444444;
}

.box p span {
    font-weight: 700;
    color: #000;
}

.select-tab {
    float: left;
    width: 100%;
    height: 50px;
    padding: 0 10px;
    margin: 0;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    color: #fff;
}

.box.option {
    width: 100%;
    min-height: 60px;
    background: #eeeeee;
    padding: 0;
    margin: 0 0 2px;
    cursor: pointer;
}

.box.option .col-md-8,
.box.option .col-md-4 {
    padding: 0;
}

#company {
    background-color: #F2F2F1;
    color: #333;
}

#diy {
    background-color: #BFBFBE;
    color: #333;
}

.add,
.item {
    float: left;
    width: 100%;
    height: 60px;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 40px;
    padding: 10px 10px;
    border-right: 1px solid #dddddd;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.add span,
.item span {
    font-family: "Flaticon";
    font-weight: 300;
    margin-right: 10px;
}

.add span.right-icon,
.item span.right-icon {
    float: right;
}

span.price {
    float: right;
    font-weight: 700;
    font-family: inherit;
}

.item {
    border: none;
    background: #dddddd;
}

.checkbox {
    border-bottom: 1px solid #EEEEEE;
    padding: 15px 10px;
    margin: 0 0 0 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.checkbox input[type="checkbox"] {
    margin-top: 8px;
}

.checkbox:last-child {
    border: none;
}

.checkbox label,
.checkbox p {
    font-weight: 300;
    text-transform: none !important;
    font-size: 16px;
}

.checkbox span {
    float: right;
    font-weight: 700;
    margin-right: 15px;
}

textarea.pieces {
    height: 27px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: none;
    margin: 0 0 -5px 0;
    resize: none;
    width: 80px;
    text-align: center;
    font-weight: 700;
}

.mc-container,
.diy-container {
    float: left;
    width: 100%;
    padding: 20px;
}

.diy-container {
    display: none;
}

.diy-container.ajax {
    display: block;
}

.options-holder {
    border: 2px solid #B2B2B1;
    float: left;
    margin: 0 0 20px;
    position: relative;
    width: 100%;
}

.drop-options {
    background: #F5F5F5;
    padding: 10px;
    width: 100%;
    float: left;
    display: none;
    margin-bottom: 2px;
    font-size: 18px;
    color: #444444;
    position: relative;
}

.drop-options.opened {
    display: block;
}


.radio {
margin-bottom: 20px;
margin-top: 20px;
}

.tips {
    position: absolute;
    width: 350px;
    padding: 10px;
    right: -350px;
    top: 0;
    background: #F5F5F5;
    border-left: 2px solid #ddd;
    text-transform: none;
}

.tips-text {
    width: 100%;
    height: 100%;
    padding: 10px;
    float: left;
    background: #F5F5F5;
    border-left: 2px solid #ddd;
}

.tips h1,
.tips-text h1 {
    font-size: 22px;
    font-weight: 700;
    margin: 0 0 10px 0;
}

.tips p,
.tips-text p {
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
}

/* .box form inputs */

.form-control {
    border: none;
    height: 50px;
}

.select-type {
    width: 100%;
    height: 50px;
    padding: 10px;
    line-height: 30px;
    float: left;
    background: #fff;
    cursor: pointer;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.select-menu {
    display: none;
    width: 100%;
    margin-top: 10px;
    float: left;
    background: #ddd;
}

.btn-next {
    font-size: 20px;
    font-weight: bold;
    float: right;
    color: #fff;
    background: none repeat scroll 0 0 #333;
    border-bottom: 3px solid #111;
}

.btn-next:hover {
    color: #fefefe;
    background: #111;
    border-bottom: 3px solid #333;
}

/* Add Item Form */

.no-padding {
    padding: 0;
}

.add-form-items {
    margin: 0;
    padding: 0;
    list-style: none;
}

.add-form-items p {
    color: #444;
    text-decoration: none;
    text-transform: none;
    font-size: 13px;
    line-height: 34px;
    display: block;
    border-top: 1px solid #ccc;
    padding: 0 15px;
    margin: 0;
    cursor: pointer;
    background-image: url(../images/plus-icon.png);
    background-position: right center;
    background-repeat: no-repeat;
}

.add-form-items p:hover {
    background-color: #fff;
}

.add-form-holder {
    position: relative;
}

.left-items {
    border-right: 1px solid white;
}

.add-form {
    width: 100%;
    z-index: 20;
}

.add-form h4 {
    background-color: #333;
    line-height: 45px;
    margin: 0;
    padding-left: 50px;
    background-position: 15px center;
    background-repeat: no-repeat;
    color: white;
}

.apartment-icon {
    background-image: url(../images/apartmant-icon.png)
}

.house-icon {
    background-image: url(../images/house-icon.png)
}

.close-form {
    cursor: pointer;
}

/* ads */

.box.ads {
    width: 300px;
    height: 250px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

/* tips page */

span.tip-number {
    background: #333;
    color: #fff;
    font-family: inherit;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
}

/* buttons */

.button-holder {
    float: left;
    width: 100%;
    text-align: center;
}


.next-step-button {
    width: 350px;
    background: #333;
    border-radius: 5px;
    border-bottom: 2px solid #585858;
    margin: 15px 0 0 calc(50% - 175px);
    float: left;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    box-sizing: border-box;
    padding: 10px;
    cursor: pointer;
}

.skip-button,
.finish-button {
    width: 140px;
    font-size: 20px;
    font-weight: bold;
    align-items: center;
    border-bottom: 2px solid rgba(0,0,0,0.4);
}

.skip-button,
a .skip-button {
    background: #dddddd;
    color: #333;
}

.finish-button,
a .finish-button {
    background: #6F7DAE;
    color: #fff;
}

.finish-button:hover {
    color: rgba(255,255,255,0.8);
}

/* results */

ul.results-list li {
    font-size: 20px;
    font-weight: bold;
    background: #EEEEEE;
}

ul.results-list ul {
    margin: 0;
    padding: 0;
}

ul.results-list li.sub-list {
    font-size: 16px;
    font-weight: normal;
    padding: 5px;
    list-style: none;
    margin: 0;
}